@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-Light.eot');
    src: url('../fonts/Onest-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-Light.woff2') format('woff2'),
        url('../fonts/Onest-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-ExtraBold.eot');
    src: url('../fonts/Onest-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-ExtraBold.woff2') format('woff2'),
        url('../fonts/Onest-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-SemiBold.eot');
    src: url('../fonts/Onest-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-SemiBold.woff2') format('woff2'),
        url('../fonts/Onest-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-ExtraLight.eot');
    src: url('../fonts/Onest-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-ExtraLight.woff2') format('woff2'),
        url('Onest-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-Regular.eot');
    src: url('../fonts/Onest-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-Regular.woff2') format('woff2'),
        url('../fonts/Onest-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-Medium.eot');
    src: url('../fonts/Onest-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-Medium.woff2') format('woff2'),
        url('../fonts/Onest-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-Thin.eot');
    src: url('../fonts/Onest-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-Thin.woff2') format('woff2'),
        url('../fonts/Onest-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-Bold.eot');
    src: url('../fonts/Onest-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-Bold.woff2') format('woff2'),
        url('../fonts/Onest-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-Black.eot');
    src: url('../fonts/Onest-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-Black.woff2') format('woff2'),
        url('../fonts/Onest-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Viaoda Libre';
    src: url('../fonts/ViaodaLibre-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'Viaoda Libre';
    src: url('../fonts/ViaodaLibre-Regular-latin.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

